* {margin:0;padding:0}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
.fleft {float:left}
.fright  {float:right}
.fcenter {float:none;margin:0 auto;width:96%}
.fclear {clear:both}
body {font-family:Arial,Helvetica,sans-serif;font-size:12px;background:#0F231D;color:#D9DEDA}
a {color:#FFA200;text-decoration:underline}
a:hover {color:#FFA200;text-decoration:none}
h3 {color:#9B6B38}
#container {width:600px;background:#11251E;margin:0 auto;text-align:left;} 
#header {padding:0 10px 0 20px;background:url(../images/headerBackground.jpg) left top no-repeat;width:600px;height:436px;margin:20px 0} 
#header h1 {margin:0;padding:10px 0;font-size:48px;color:#D9DEDA}
#header span {color:#FFA200}
#header span a {color:#FFA200;text-decoration:underline}
#header span a:hover {color:#FFA200;text-decoration:none}

#header2 {padding:0 10px 0 20px;background:url(../images/headerBackground2.jpg) left top no-repeat;width:600px;height:436px;margin:20px 0} 
#header2 h1 {margin:0;padding:10px 0;font-size:48px;color:#D9DEDA}
#header2 span {color:#FFA200}
#header2 span a {color:#FFA200;text-decoration:underline}
#header2 span a:hover {color:#FFA200;text-decoration:none}

#header3 {padding:0 10px 0 20px;background:url(../images/headerBackground3.jpg) left top no-repeat;width:600px;height:436px;margin:20px 0} 
#header3 h1 {margin:0;padding:10px 0;font-size:48px;color:#D9DEDA}
#header3 span {color:#FFA200}
#header3 span a {color:#FFA200;text-decoration:underline}
#header3 span a:hover {color:#FFA200;text-decoration:none}

#header4 {padding:0 10px 0 20px;background:url(../images/headerBackground4.jpg) left top no-repeat;width:600px;height:436px;margin:20px 0} 
#header4 h1 {margin:0;padding:10px 0;font-size:48px;color:#D9DEDA}
#header4 span {color:#FFA200}
#header4 span a {color:#FFA200;text-decoration:underline}
#header4 span a:hover {color:#FFA200;text-decoration:none}

#header5 {padding:0 10px 0 20px;background:url(../images/headerBackground5.jpg) left top no-repeat;width:600px;height:436px;margin:20px 0} 
#header5 h1 {margin:0;padding:10px 0;font-size:48px;color:#D9DEDA}
#header5 span {color:#FFA200}
#header5 span a {color:#FFA200;text-decoration:underline}
#header5 span a:hover {color:#FFA200;text-decoration:none}

#sidebar1 {float:right;width:282px}
#mainContent {width:282px} 
#otherContent {width:600px} 
#footer {text-align:center} 
#footer p {padding:11px 0 0 0;font-size:11px}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0}
#navcontainer {padding:100px 0 0 0}
#navlist li {display:inline;list-style-type:none;padding:0 10px}
#navlist li a {color:#D9DEDA;font-size:24px;text-decoration:none}
#navlist li a:hover {color:#FFA200;font-size:24px;text-decoration:underline}
#navlist #active a {color:#FFA200;font-size:24px;text-decoration:underline}
.body-panel {background:#11251E}
.top-left-corner-tabs, .top-right-corner-tabs, .bottom-left-corner-tabs, .bottom-right-corner-tabs {background-image:url( ../images/corners1280x18HomeTabsBody.gif );height:9px;font-size:2px}
.top-left-corner, .top-right-corner, .bottom-left-corner, .bottom-right-corner {background-image:url( ../images/corners1280x18.gif );height:9px;font-size:2px}
.top-left-corner, .bottom-left-corner, .top-left-corner-tabs, .bottom-left-corner-tabs {margin-right:9px}
.top-right-corner, .bottom-right-corner, .top-right-corner-tabs, .bottom-right-corner-tabs {margin-left:9px;margin-top:-9px}
.top-right-corner, .top-right-corner-tabs {background-position:100% 0}
.bottom-left-corner, .bottom-left-corner-tabs {background-position:0 -9px}
.bottom-right-corner, .bottom-right-corner-tabs {background-position:100% -9px}
.inside {border-left:1px solid #acab9a;border-right:1px solid #acab9a;padding:0 10px 0 10px;height:100%}
.inside {padding:20px}